Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513119 - [Ansible Embedded] - Cannot edit credentials
Summary: [Ansible Embedded] - Cannot edit credentials
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Milan Zázrivec
QA Contact: Pavol Kotvan
URL:
Whiteboard: ansible_embed
Depends On: 1510855
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 19:12 UTC by Satoe Imaishi
Modified: 2018-03-06 15:13 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510855
Environment:
Last Closed: 2018-03-06 15:13:06 UTC
Category: ---
Cloudforms Team: Ansible


Attachments (Terms of Use)

Comment 2 RHEL Product and Program Management 2017-11-15 07:52:47 UTC
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Comment 4 CFME Bot 2017-11-29 20:36:25 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/c22a65c3840b9a4269e350cfb8ae984b8addf472

commit c22a65c3840b9a4269e350cfb8ae984b8addf472
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Mon Nov 13 12:57:04 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 21:28:53 2017 -0500

    Merge pull request #2698 from mzazrivec/simplify_ansible_credential_options_component
    
    Simplify ansibleCredentialOptions angular component
    (cherry picked from commit c5c729f96441975f16d2c972be8e618e404c3cb1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513119

 .../javascripts/components/ansible-credential-options.js  | 15 +--------------
 app/views/ansible_credential/_credential_form.html.haml   |  3 +--
 2 files changed, 2 insertions(+), 16 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.